[arch-haskell] Arch packages and/or Cabal-install ?

Eric papa.eric at free.fr
Fri Feb 20 16:13:23 EST 2009

Thanks for your replies (had another one by email telling the same
thing). I had not understood that arch packages were that automatically
up-to-date. That's nice !!

Actually I had tried to install haskell on Ubuntu, and I think
cabal-install was corrupted by ubuntu packages previously installed with
broken dependencies. (Not quite sure)  And python also is late on
Ubuntu... all this make I have decided to try Arch for development. But
this (for haskell) is even better than I had expected !! :-)


More information about the arch-haskell mailing list